按Enter到主內容區
:::

法務部行政執行署臺南分署:回首頁

:::

SonicWall網路安全管理員(NSM)軟體存在安全漏洞(CVE-2021-20026),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新

  • 發布日期:
  • 最後更新日期:110-06-02
  • 資料點閱次數:731

內容說明        研究人員發現SonicWall安裝於本地設備之網路安全管理員(Network Security Manager, NSM)軟體存在安全漏洞(CVE-2021-20026),攻擊者可藉由特製封包,利用此漏洞取得管理員權限,進而可遠端執行任意程式碼。      

影響平台        安裝於本地設備之Network Security Manager (NSM) On-Prem 2.2.0-R10()以前版本      

影響等級               

建議措施        目前SonicWall官方已針對此漏洞釋出更新程式,請各機關聯絡設備維護廠商進行版本更新

回頁首